<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity Index Page</title>

		<h1 id="top" align="center">You are at the activity/index page.</h1>

</head>

<body>

	<img src="./images/Wacky Bros pic.jfif">
		<p> Navigation bar
			<ol type="a" start="1">
				<li><a href="#top"> index.html</li>
				<li><a href="./music/index.html"> music/index.html</a> </li>
				<li><a href="./music/listings.html"> music/listings.html</a></li>
				<li><a href="./music/reviews.html"> music/reviews.html</li>	
			</ol>
		</p>

</body>
</html>